*{
    box-sizing: border-box;
}

body{
    background-color: azure;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0%;
    overflow-x:hidden ;
}

h1{
    margin: 10px;
}

.box{
    background-color: steelblue;
    color: aliceblue;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 400px;
    height:200px;
    margin: 10px;
    border-radius: 10px ;
    box-shadow: 2px 4px 5px rgb(0, 0,0, 0.3) ;
    transform: translateX(500%);
    transition: transform 0.5s ease;
}
.box:nth-of-type(even){
    transform: translateX(-500%);
}
.box.show{
    transform: translateX(0);
}

.box h2{
    font-size: 50px;
}